GETSUBIDS(1)

NAME
getsubids - get the subordinate id ranges for a user

SYNOPSIS

getsubids [options] USER

DESCRIPTION

The getsubids command lists the subordinate user ID ranges for a given user. The subordinate group IDs can be listed using the -g option.

OPTIONS

The options which apply to the getsubids command are:

-g
    List the subordinate group ID ranges.

-h
    Display help message and exit.

EXAMPLE

For example, to obtain the subordinate UIDs of the testuser:

    $ getsubids testuser
    0: testuser 100000 65536

This command output provides (in order from left to right) the list index, username, UID range start, and number of UIDs in range.

SEE ALSO

login.defs(5), newgidmap(1), newuidmap(1), subgid(5), subuid(5), useradd(8), userdel(8). usermod(8),